#Header-pt3	
	{
	font-family:Verdance, Arial, Helvetica, sans-serif; 
	color: #fff;
/*	border: 1px solid #000;*/
	}
.search 
{
	margin-left: 2px;

}
#Header-pt3 input.search-go 
	{ 
	background-color: #006;
	border: 1px ridge #fff;
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #fff;
/*	height: 17px;*/
	padding: 0px;
	} 
	
#Header-pt3	input.searchradio 
	{ 
	font-size: 5px; 
	padding: 0px; 
	font-weight: normal; 
	width: 11px; 
	vertical-align: top; 
	margin: 0px; 
	} 
	
#Header-pt3	.searchbox
	{ 
	height:15px; 
	font-size:10px; 
	border:0; 
	} 
	
#Header-pt3 label.search 
	{ 
	font: bold 65% Verdana, Arial, Helvetica, sans-serif; 
	padding: 2px 2px 1px 1px;
	color: #fff;
	} 
	
label.quicklinks 
	{ 
	font-size: 70%; 
	font-weight: bold; 
	color: #006; 
	background-color: #fff; 
	} 
	
label.searchradio 
	{ 
	font-size: 55%; 
	font-weight: normal; 
	color: #fff; 
	background-color: #006; 
	padding: 0px; 
	}
html>body label.searchradio 
	{
	font-size: 60%;
	}
input.quicklinks-go {
	background-color: #006;
	border: 1px ridge #fff;
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #fff;
	height: 17px;
	padding: 0px;
	}
	
html>body	input.quicklinks-go, input.search-go 
{
width:20px;
}
select.quicklinks {
	height: 15px;
	width: 130px;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #CCC;
}

#QuickLinks {
 margin: -8px 0px 10px 0;
 }
 
#QuickLinks p{
 width: 170px; /* for browsers with no escapes at all */
 \width: 185px; /* for IE5/Win */
 w\idth: 170px; /* for good browsers */
 color: #000;
 background: #eee;
 padding: 3px 0px 3px 5px;
 font-size: 70%;
 }
#QuickLinks a{
 font-weight: bold;
 }